﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>flex</title>
	<style>
	main{
		max-width:1200px;
		margin:0 auto;
		/*background-color:aqua;*/
		font-family:Arial, Helvetica, sans-serif;
		/*display:flex;
		flex-direction:column;*/
	}
	div#superior{
		height:280px;
		background-color:#DDE8ED;
		display:flex;
		flex-direction:column;
	}
	div#cabecera{
		/*flex:4 1 80%;*/
		text-align:center;
		align-self:center;
		font-size:xx-large;
		color:#666666;
	}
	div#menusup{
		/*flex:1 1 20%;*/
		font-size:large;
		background-color:#333333;
		display:flex;
		flex-direction:row;
	}
	div#menusup ul{
		display:inline-flex;
		align-items:flex-end;
		list-style:none;
	}
	div#menusup ul li a{
		background-color:#333333;
		color:#999999;
		text-decoration:none;
		padding:15px 20px;
		/*width:110px;*/
	}
	div#menusup ul li a:hover{
		color:white;
		background-color:black;
	}
	/*div#medio{
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:space-between;
		padding:20px;
	}*/
	div#imagen1{
		display:flex;
		flex-direction:row;
		justify-content:space-between;
		margin:0 auto;
		flex-wrap:wrap;
	}
	div#imagen2{
		display:flex;
		flex-direction:row;
		justify-content:space-between;
		margin:0 auto;
		flex-wrap:wrap;
	}
	#azul{
		display:flex;
		flex-direction:column;
		border:1px solid #A1D6F1;
		border-radius:8px;
		/*max-width:300px;*/
		/*height:260px;*/
		margin:30px;
	}
	#rojo{
		display:flex;
		flex-direction:column;
		border:1px solid #A13E3E;
		border-radius:8px;
		/*max-width:300px;*/
		/*height:260px;*/
		margin:30px;
	}
	#verde{
		display:flex;
		flex-direction:column;
		border:1px solid #4D7549;
		border-radius:8px;
		/*max-width:300px;*/
		/*height:260px;*/
		margin:30px;
	}
	div#azul header{
		border-bottom:1px solid #A1D6F1;
		color:white;
		background-color:#4793BA;
		height:35px;
		line-height:37px;
		padding-left:12px;
		font-size:14px;
	}
	div#rojo header{
		border-bottom:1px solid #A13E3E;
		color:red;
		background-color:#F5D6D6;
		height:35px;
		line-height:37px;
		padding-left:12px;
		font-size:14px;
	}
	div#verde header{
		border-bottom:1px solid #385C34;
		color:385C34;
		background-color:#9BC297;
		height:35px;
		line-height:37px;
		padding-left:12px;
		font-size:14px;
	}
	img{
		margin:10px 15px;
	}
	footer{
		height:40px;
		line-height:42px;
		background-color:#CCCCCC;
		color:#666666;
		border-top:1px solid #C0C0C0;
		padding-left:12px;
		font-size:14px;;
	}
	div#inferior{
		background-color:#DDE8ED;
		text-align:center;
		color:#666666;
		font-size:14px;
		display:flex;
		flex-direction:column;
		padding-top:12px;
	}
	input{
		width:300px;
		height:26px;
		border:1px solid #666666;
		border-radius:6px;
	}
	button{
		width:80px;
		height:32px;
		background-color:#FF5050;
		color:white;
		border:1px solid #FF5050;
		border-radius:6px;
	}
	
	@media all and(max-width: 500px){
		div#medio{
			flex-direction:column;
			-webkit-flex-direction: column;
		}
	}

	</style>
</head>

<body>
	<main>
		<div id="superior">
			<div id="cabecera">
				<h1>Online Store</h1>
				<h5>Mission, Vission $ Values</h5>
			</div>
			<div id="menusup">
				<ul>
					<li><a href="#">Logo</a></li>
					<li><a href="#">Home</a></li>
					<li><a href="#">Products</a></li>
					<li><a href="#">Deals</a></li>
					<li><a href="#">Stores</a></li>
					<li><a href="#">Contact</a></li>
				</ul>
			</div>
		</div>
			<div id="imagen1">
				<div id="azul">
					<header>BLACK FRIDAY DEAL</header>
					<img src="imagen1.jpg" alt="image" width="270px" height="200px"/>
					<footer>Buy 50 mobiles and get a gift card</footer>
				</div>
				<div id="rojo">
					<header>BLACK FRIDAY DEAL</header>
					<img src="imagen2.jpg" alt="image" width="270px" height="200px"/>
					<footer>Buy 50 mobiles and get a gift card</footer>
				</div>
				<div id="verde">
					<header>BLACK FRIDAY DEAL</header>
					<img src="imagen3.jpg" alt="image" width="270px" height="200px"/>
					<footer>Buy 50 mobiles and get a gift card</footer>
				</div>
			</div>
			<div id="imagen2">
				<div id="azul">
					<header>BLACK FRIDAY DEAL</header>
					<img src="imagen4.jpg" alt="image" width="270px" height="200px"/>
					<footer>Buy 50 mobiles and get a gift card</footer>
				</div>
				<div id="azul">
					<header>BLACK FRIDAY DEAL</header>
					<img src="imagen5.jpg" alt="image" width="270px" height="200px"/>
					<footer>Buy 50 mobiles and get a gift card</footer>
				</div>
				<div id="azul">
					<header>BLACK FRIDAY DEAL</header>
					<img src="imagen6.jpg" alt="image" width="270px" height="200px"/>
					<footer>Buy 50 mobiles and get a gift card</footer>
			</div>
		</div>
		<div id="inferior">
			<p>Online Store Copyright</p>
			<p>Get deals: <input type="text" id="email" placeholder="Email Address"/>
				<button id="signup" value="signup">Sign Up</button></p>
		</div>
	</main>
</body>

</html>
